/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * espiritu:
 *   - http://typekit.com/eulas/00000000000000007736dd40
 * espiritu-condensed:
 *   - http://typekit.com/eulas/00000000000000007736dd43
 * espiritu-dingbats:
 *   - http://typekit.com/eulas/00000000000000007736dd42
 * espiritu-expanded:
 *   - http://typekit.com/eulas/00000000000000007736dd3f
 * espiritu-script:
 *   - http://typekit.com/eulas/00000000000000007736dd41
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000077586b60
 *   - http://typekit.com/eulas/000000000000000077586b5a
 *   - http://typekit.com/eulas/000000000000000077586b59
 *   - http://typekit.com/eulas/000000000000000077586b55
 * futura-pt-bold:
 *   - http://typekit.com/eulas/000000000000000077586b5f
 *   - http://typekit.com/eulas/000000000000000077586b58
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-02-06 18:42:26 UTC"}*/

@import url("pfe57.css");

@font-face {
font-family:"futura-pt";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../other/l00e3") format("woff2"),url("../other/d00e3") format("woff"),url("../other/a00e3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("../other/lee82") format("woff2"),url("../other/dee82") format("woff"),url("../other/aee82") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt-bold";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-pt-bold";
src:url("../other/l00e3-2") format("woff2"),url("../other/d00e3-2") format("woff"),url("../other/a00e3-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"espiritu";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"espiritu-expanded";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"espiritu-condensed";
src:url("../other/le196-4") format("woff2"),url("../other/de196-4") format("woff"),url("../other/ae196-4") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"espiritu-dingbats";
src:url("../other/le196-5") format("woff2"),url("../other/de196-5") format("woff"),url("../other/ae196-5") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"espiritu-script";
src:url("../other/le196-6") format("woff2"),url("../other/de196-6") format("woff"),url("../other/ae196-6") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-futura-pt-bold { font-family: "futura-pt-bold",sans-serif; }
.tk-espiritu { font-family: "espiritu",sans-serif; }
.tk-espiritu-expanded { font-family: "espiritu-expanded",sans-serif; }
.tk-espiritu-condensed { font-family: "espiritu-condensed",sans-serif; }
.tk-espiritu-dingbats { font-family: "espiritu-dingbats",sans-serif; }
.tk-espiritu-script { font-family: "espiritu-script",sans-serif; }
